RSS   Vulnerabilities for 'Netref'   RSS

2008-12-15
 
CVE-2008-5561

CWE-89
 

 
SQL injection vulnerability in Netref 4.0 allows remote attackers to execute arbitrary SQL commands via the id parameter to (1) fiche_product.php and (2) presentation.php.

 
2006-10-30
 
CVE-2006-5618

 

 
Directory traversal vulnerability in script/cat_for_aff.php in Netref 4 allows remote attackers to read arbitrary files via a .. (dot dot) sequence in the ad_direct parameter.

 
2005-12-13
 
CVE-2005-4198

 

 
SQL injection vulnerability in index.php in Netref 3.0 allows remote attackers to execute arbitrary SQL commands via the cat parameter. NOTE: the provenance of this issue is unknown; the details were obtained solely from third party sources.

 
2005-05-02
 
CVE-2005-1222

 

 
cat_for_gen.php in Annuaire Netref 4.2 allows remote attackers to execute arbitrary PHP code by setting the ad_direct parameter to reference cat_for_gen.php, then including the code in the m_for_racine parameter, which is then written to cat_for_gen.php.

 


Copyright 2019, cxsecurity.com

 

Back to Top